Bug 28329 - NFS instimage not present in cd1 or cd2
Summary: NFS instimage not present in cd1 or cd2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-19 17:56 UTC by nneul
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 18:05:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description nneul 2001-02-19 17:56:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.18 i686)


where is the instimage dir? I've mounted cd1 and cd2 and it doesn't appear
to be on either of them

Reproducible: Always
Steps to Reproduce:
mount the cd

Expected Results:  I can't move forward to updating our current kickstart
install server without having a new instimage for upcoming version. We're
currently at 6.2, and am planning on moving to 7.1 as soon as it is stable.

Comment 1 nneul 2001-02-19 17:59:58 UTC
never mind... I see you have moved instimage to stage2.img... You need to update
your documentation...

Comment 2 Michael Fulbright 2001-02-21 22:29:59 UTC
Where/what documentation is incorrect?

Comment 3 nneul 2001-02-21 22:51:20 UTC
At the least, it's in the README on the top level of the ftp dir/cd's. It might
be in more places. It confused me cause I was checking the readme to see if
anything obvious would need changed in my kickstart setup, and it said that
stuff about there being two cd's worth with the nfs installer tree on the second
CD.

Comment 4 Michael Fulbright 2001-02-21 23:22:24 UTC
Thanks.

Comment 5 Matt Wilson 2001-02-21 23:30:56 UTC
fixed in current tree.


Comment 6 Glen Foster 2001-03-02 18:05:46 UTC
Our installer team-lead thinks we should really fix this before next release.


Note You need to log in before you can comment on or make changes to this bug.